Google Servisleri, Internet Explorer 8 ve Altındaki Sürümlere Kapatılıyor

Google Servisleri, Internet Explorer 8 ve Altındaki Sürümlere Kapatılıyor

Google, aldığı bir kararla 15 Kasım itibariyle Internet Explorer 8 ve altındaki IE sürümlerini kullananların bazı Google servislerini kullanmalarına son vereceğini açıkladı.

Google’ın konuyla ilgili blogu üzerinden açıklanan bilgiye göre, Google’ın bulut bilişim teknoloji üzerinden sunduğu çevrim içi uygulamaları 15 Kasım itibariyle Internet Explorer 8 ve alt sürümlerinden gelen kullanıcılara kapanacak. Söz konusu tarihten itibaren belirtilen IE tarayıcı sürümü ve altını kullanan ve Google servislerine erişmek isteyen kullanıcılardan tarayıcılarını yükseltmeleri ya da başka bir tarayıcı programı kurmaları istenecek.

Windows 8 ile birlikte 26 Ekim’de kullanıma sunulacak olan Internet Explorer 10’un hemen ardından yaşanacak bu geçiş sürecinin amacı, Google servislerinin iyi tarayıcılar üzerinden kullanılmasına sağlamak ve dolayısıyla kullanıcı deneyimi mümkün olduğunca iyileştirmek.

YORUMLAR